.editor_headline02,
.entry-content h2.wp-block-heading {
  position: relative;
  background: #fa501e;
  padding: 15px 20px;
  margin: 50px 0 30px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.24em;
  line-height: 1.5;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .editor_headline02,
	.entry-content h2.wp-block-heading {
    font-size: 15px;
  }
}

.editor_headline03,
.entry-content h3.wp-block-heading {
  border-bottom: 3px #1445ab dotted;
  padding: 10px;
  margin: 50px 0 30px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.24em;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .editor_headline03,
	.entry-content h3.wp-block-heading {
    font-size: 15px;
  }
}

.editor_speech_bubble,
.is-style-editor_speech_bubble {
  position: relative;
  padding: 15px 0;
  margin: 0 0 30px !important;
  font-weight: 700;
  font-size: 16px !important;
  letter-spacing: 0.24em !important;
  line-height: 1.6 !important;
}
@media screen and (max-width: 767px) {
  .editor_speech_bubble,
	.is-style-editor_speech_bubble {
    font-size: 18px !important;
  }
}
.editor_speech_bubble::before, .editor_speech_bubble::after,
.is-style-editor_speech_bubble::before, .is-style-editor_speech_bubble::after {
  content: "";
  background: #1445ab;
  width: 40px;
  height: 2px;
  position: absolute;
  left: 0;
}
.editor_speech_bubble::before,
.is-style-editor_speech_bubble::before {
  top: 0;
  transform: rotate(-20deg);
}
.editor_speech_bubble::after,
.is-style-editor_speech_bubble::after {
  bottom: 0;
  transform: rotate(20deg);
}

.editor_marker {
  line-height: 1.5;
  background: linear-gradient(transparent 65%, rgba(251, 198, 0, 0.45) 35%);
}

.editor_bold {
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: 1.5;
}

.editor_color {
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: 1.5;
  color: #fa501e;
}

.has-yax-blue-color {
	color: #1445ab;
}
.has-yax-red-color {
	color: #fa501e;
}
.has-yax-yellow-color {
	color: #fbc600;
}
.has-yax-blue-background-color {
	background-color: #1445ab;
}
.has-yax-red-background-color {
	background-color: #fa501e;
}
.has-yax-yellow-background-color {
	background-color: #fbc600;
}
